<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.748001098633</MDI>
      <MDI key="STATISTICS_MEAN">15.297077644241</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.9770002365112</MDI>
      <MDI key="STATISTICS_STDDEV">7.5820803497945</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
